RubyGems Navigation menu

yaml_configuration 0.0.10

Load, merge and provide sensible error messages when using yaml based configuration

Gemfile
          gem 'yaml_configuration', '~> 0.0.10'
  
  
  
  
  
  
  

install
          gem install yaml_configuration -v 0.0.10
  
  
  
  
  
  
  

Total downloads 10,002

For this version 899

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.11 - December 8, 2011 (6.5 KB)
  2. 0.0.10 - December 8, 2011 (6.5 KB)
  3. 0.0.9 - December 7, 2011 (6 KB)
  4. 0.0.8 - December 7, 2011 (6 KB)
  5. 0.0.7 - December 7, 2011 (6 KB)
Show all versions (11 total)

Runtime Dependencies: